[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

missing packages


In the last batch of new package-announcements, there are some that are not
available on ftp.debian.org:

libhtml-parser-perl (this is especially weird, because some other packages
depend on it)

Any idea where they are? Gone to the local pub?

Oh, and does someone have a PGP2 (or 5, actually any PGP package might do it)
for Debian/PPC? gnupg is nice, but since the idea and rsa modules are not
included, I can't use it.

bye, Georg

Reply to: